Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes
FEATURE_DESC_STRUCT Struct Reference

`#include <ocrfeatures.h>`

List of all members.

## Public Attributes

uinT16 | NumParams
const char * | ShortName
const PARAM_DESC * | ParamDesc

## Detailed Description

Definition at line 55 of file ocrfeatures.h.

## Member Data Documentation

uinT16 FEATURE_DESC_STRUCT::NumParams

Definition at line 56 of file ocrfeatures.h.

const PARAM_DESC* FEATURE_DESC_STRUCT::ParamDesc

Definition at line 58 of file ocrfeatures.h.

const char* FEATURE_DESC_STRUCT::ShortName

Definition at line 57 of file ocrfeatures.h.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/classify/ocrfeatures.h